/*hide footer menu*/
.page-item-391, .page-item-228, .page-item-370 {
display:none!important; 
}




h1,
h2,
p {
    font-weight: 300
}
.center,
.left,
.mobile-cta {
    text-align: center
}
.fbook1,
.fbook2,
.hidden {
    visibility: hidden
}
.browser,
.content,
.lp-header,
.post,
section {
    overflow: hidden
}
.blog-nav a,
.browser a,
.categories a,
.cta,
.lp-header li a,
.mobile-nav .link a,
.post a,
article p a,
footer a {
    text-decoration: none
}
.blog-nav a,
.categories a,
.lp-header li a,
article small {
    text-transform: uppercase
}
* {
    margin: 0;
    padding: 0
}
body {
    background-color: #f6f6f6;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px
}
h1 {
    font-size: 36px;
    line-height: 48px
}
h2 {
    color: #606060;
    font-size: 1.3em;
    line-height: 1.5em
}
p {
    font-size: 16px;
    color: #6A6A6A;
    line-height: 28px
}
a:focus {
    outline: 0
}
.right {
    float: right
}
.left {
    width: 90%;
    float: none;
    margin: 0 auto
}
.container {
    margin: 0 auto;
    width: 85%
}
.clear {
    clear: both
}
img {
    width: 100%;
    height: auto
}
#menu {
    display: none
}
.mobile-nav-trigger {
    width: 28px;
    position: relative;
    display: block;
    margin: 17px 0;
    height: 16px
}
.mobile-nav-trigger .line {
    display: block;
    background: #606060;
    width: 32px;
    height: 3px;
    position: absolute;
    left: 0;
    border-radius: 4px;
    transition: all .4s;
    -webkit-transition: all .4s;
    -moz-transition: all .4s
}
.mobile-nav ul,
header {
    background-color: #fff
}
.mobile-nav-trigger .line.line-1 {
    top: 0
}
.mobile-nav-trigger .line.line-2 {
    top: 50%
}
.mobile-nav-trigger .line.line-3 {
    top: 100%
}
.mobile-nav-trigger.active .line-1 {
    transform: translateY(8px) translateX(0) rotate(45deg);
    -webkit-transform: translateY(8px) translateX(0) rotate(45deg);
    -moz-transform: translateY(8px) translateX(0) rotate(45deg)
}
.mobile-nav-trigger.active .line-2 {
    opacity: 0
}
.mobile-nav-trigger.active .line-3 {
    transform: translateY(-8px) translateX(0) rotate(-45deg);
    -webkit-transform: translateY(-8px) translateX(0) rotate(-45deg);
    -moz-transform: translateY(-8px) translateX(0) rotate(-45deg)
}
.mobile-nav ul {
    display: none;
    position: fixed;
    width: 100%;
    left: 0;
    padding: 20px 40px;
    top: 50px;
    box-shadow: 0 8px 14px 0 rgba(0, 0, 0, .05);
    list-style-type: none
}
.mobile-nav .link {
    padding: 10px 24px;
    font-weight: 100
}
.mobile-nav .link a {
    font-size: 20px;
    padding: 10px;
    color: #606060
}
.mobile-cta,
.mobile-cta p {
    font-size: 11px
}
.ad-animation {
    display: none
}
.fallback,
.mobile-cta {
    display: block
}
.mobile-cta {
    width: 250px;
    margin: 20px auto
}
.mobile-cta img {
    width: 10%
}
@media (min-width: 768px) {
    .container {
        width: 670px
    }
    h2 {
        font-size: 1.7em
    }
    section {
        padding: 100px 0;
        overflow: hidden
    }
}
@media (min-width: 992px) {
    h1 {
        font-size: 44px
    }
    .container {
        width: 992px
    }
    .splash h2 {
        width: 60%!important
    }
    .fallback {
        display: none
    }
    #menu,
    .ad-animation {
        position: relative;
        display: block!important
    }
    .ad-animation {
        width: 936px;
        margin: 0 auto;
        overflow: hidden;
        height: 549px;
        cursor: pointer
    }
    .benefits-container {
        width: 100%!important
    }
    .benefit {
        width: 29%!important;
        float: left;
        padding: 30px 17px!important
    }
    .feature {
        width: 85%
    }
    #menu {
        margin: 10px auto;
        list-style: none
    }
    #menu li {
        display: inline;
        margin-right: 40px
    }
    #menu li a {
        color: #000;
        text-decoration: none;
        text-transform: uppercase;
        letter-spacing: 1px
    }
    #magic-line {
        position: absolute;
        bottom: -19px;
        left: 0;
        width: 37px;
        height: 3px;
        background: #ff8a01;
        transform: translateX(0);
        transform-origin: left;
        transition: transform .4s;
        padding: 0!important
    }
    .mobile-nav {
        display: none
    }
}
@media (min-width: 1024px) {
    .left,
    section .right {
        width: 50%
    }
    .cta {
        display: inline-block!important
    }
    .mobile-cta {
        display: none
    }
    p {
        font-size: 18px;
        font-weight: 300;
        color: #6A6A6A;
        line-height: 32px
    }
    .left {
        float: left;
        text-align: left
    }
    .container {
        width: 1170px
    }
    .features .container {
        width: 90%
    }
    .features .right {
        width: 45%
    }
    .home .download img {
        width: 120%
    }
    .home .download .left {
        margin-top: 100px
    }
    .benefits-container {
        overflow: hidden;
        width: 80%;
        margin: 0 auto
    }
    .benefit {
        width: 30%!important
    }
    .about h1,
    .benefits h1 {
        text-align: center
    }
    .about .container {
        width: 55%
    }
}
footer p,
footer ul {
    text-align: center
}
@media (min-width: 1300px) {
    header .container {
        width: 95%
    }
}
section {
    padding: 40px 0
}
header {
    box-shadow: 0 4px 15px 0 rgba(0, 0, 0, .1);
    padding: 9px 0;
    position: fixed;
    width: 100%;
    z-index: 2;
    transform: translateZ(0)
}
.clearcount,
.fbooad1,
.fbooad2,
.fbook1,
.fbook2 {
    position: absolute
}
.lp-header img,
header img {
    width: 125px;
    margin: 3px 0
}
.lp-header {
    width: 100%;
    padding: 15px 0
}
.cta {
    color: #fff;
    background-color: #ff8a01;
    padding: 12px 30px;
    font-size: 1.3em;
    border-radius: 4px;
    display: none;
    margin: 10px 0 40px;
    transition: all .3s ease 0s
}
.cta:hover {
    background-color: #ff6101
}
.fbooad1 {
    width: 385px;
    top: 202px;
    display: inline-block;
    left: 260px
}
.hidden {
    display: block!important
}
.fbooad2 {
    width: 207px;
    top: 134px;
    display: inline-block;
    right: 80px
}
.splash {
    padding: 120px 0 0
}
.splash h2 {
    margin: 30px auto
}
.about,
.benefits,
.download {
    background-color: #fff
}
.features h1 {
    font-size: 34px
}
.features h2 {
    margin: 0
}
.feature {
    padding: 10px 0
}
.home .download .container {
    width: 85%
}
.heading {
    margin: 3% 0
}
.heading center {
    padding: 0 2%
}
.heading h1 {
    font-size: 3em;
    font-weight: 300;
    line-height: 1.3em
}
.heading p {
    font-size: 1.4em;
    font-weight: 100;
    width: 70%;
    color: #777;
    line-height: 1.5em
}
.browser {
    background-image: url(/assets/adshield-browser-frame.png);
    background-repeat: no-repeat;
    width: 900px;
    min-height: 535px;
    margin: 0 auto;
    background-size: contain
}
.browser center {
    padding-top: 15%
}
.browser-cta h2 {
    margin: 2em 0;
    font-size: 2em
}
.browser a {
    background-color: #ff8a01;
    color: #fff;
    font-size: 1.3em;
    font-weight: 300;
    padding: 24px 50px;
    border-radius: 5px;
    -webkit-box-shadow: 0 2px 10px -1px rgba(0, 0, 0, .4);
    -webkit-transition: all .3s;
    transition: all .3s;
    -moz-transition: all .3s
}
.browser a:hover {
    background-color: #0073CF
}
.single-landing_page {
    background-color: #fff
}
.single-landing_page .container {
    width: 850px;
    margin: 0 auto
}
.single-landing_page h2 {
    font-size: 1.5em
}
.single-landing_page section {
    padding: 20px 0 0;
    overflow: hidden
}
.lp-header img {
    float: left
}
.lp-header li {
    display: inline;
    list-style-type: none;
    padding-left: 50px
}
.lp-header li a {
    color: #000;
    letter-spacing: 1px
}
footer ul {
    width: 100%;
    margin: 20px auto;
    padding-left: 0
}
footer li {
    display: inline;
    margin: 0 10px
}
footer a {
    color: #606060
}
.benefit {
    width: 100%;
    padding: 30px 0
}
.fbook1 {
    width: 389px;
    bottom: -80px;
    left: 258px
}
.fbook2 {
    width: 208px;
    right: 78px;
    top: 128px
}
.clearcount {
    width: 105px;
    bottom: 10px;
    right: 35px;
    opacity: 0
}
@-webkit-keyframes fadeInUp {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(0, 1%, 0);
        transform: translate3d(0, 1%, 0)
    }
    100% {
        opacity: 1;
        -webkit-transform: none;
        transform: none
    }
}
@keyframes fadeInUp {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(0, 1%, 0);
        transform: translate3d(0, 1%, 0)
    }
    100% {
        opacity: 1;
        -webkit-transform: none;
        transform: none
    }
}
.fadeInUp {
    -webkit-animation-name: fadeInUp;
    animation-name: fadeInUp;
    animation-duration: 1s;
    animation-fill-mode: forwards
}
@-webkit-keyframes counter {
    0%, 100% {
        opacity: 0
    }
    50% {
        opacity: 1
    }
}
@keyframes counter {
    0%, 100% {
        opacity: 0
    }
    50% {
        opacity: 1
    }
}
.counter {
    -webkit-animation-name: counter;
    animation-name: counter;
    animation-duration: 3s
}
.fadeIn,
.fadeOut {
    animation-duration: 2s;
    animation-fill-mode: forwards
}
@-webkit-keyframes fadeOut {
    0% {
        opacity: 1;
        visibility: visible
    }
    100% {
        opacity: 0;
        visibility: hidden
    }
}
@keyframes fadeOut {
    0% {
        opacity: 1;
        visibility: visible
    }
    100% {
        opacity: 0;
        visibility: hidden
    }
}
.fadeOut {
    -webkit-animation-name: fadeOut;
    animation-name: fadeOut
}
@-webkit-keyframes fadeIn {
    0% {
        z-index: 1
    }
    100% {
        z-index: 999
    }
}
@keyframes fadeIn {
    0% {
        z-index: 1
    }
    100% {
        z-index: 999
    }
}
.fadeIn {
    -webkit-animation-name: fadeIn;
    animation-name: fadeIn
}
@-webkit-keyframes postUp {
    0% {
        opacity: 1;
        -webkit-transform: translate3d(0, 100%, 0);
        transform: translate3d(0, 100%, 0)
    }
    100% {
        opacity: 1;
        -webkit-transform: none;
        transform: none
    }
}
@keyframes postUp {
    0% {
        visibility: hidden;
        -webkit-transform: translate3d(0, 100%, 0);
        transform: translate3d(0, 100%, 0)
    }
    100% {
        visibility: visible;
        -webkit-transform: none;
        transform: none
    }
}
.postUp {
    -webkit-animation-name: postUp;
    animation-name: postUp;
    animation-duration: 1s
}
.animated {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    -webkit-transition-timing-function: ease-in;
    transition-timing-function: ease-in;
    -webkit-animation-delay: .3s
}
.countanimated {
    -webkit-animation-duration: 3s;
    animation-duration: 3s;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    -webkit-transition-timing-function: ease-in;
    transition-timing-function: ease-in;
    -webkit-animation-delay: .5s
}
@media (max-width: 960px) {
    .post .container,
    article .container {
        width: 85%!important;
        margin: 0 auto
    }
    .post .left,
    .post .right {
        width: 100%!important
    }
    .post p {
        margin-top: 1em!important
    }
}
.post {
    position: relative;
    border-bottom: 1px solid #d3d3d3;
    opacity: 1
}
.post:hover {
    opacity: .6;
    -webkit-transition: opacity .5s;
    -moz-transition: opacity .5s;
    -o-transition: opacity .5s;
    -ms-transition: opacity .5s;
    transition: opacity .5s
}
.post .container {
    width: 940px;
    margin: 0 auto
}
.content {
    padding: 50px 0
}
.example {
    margin: 50px 0
}
.post .left {
    width: 30%
}
.post .right {
    width: 65%
}
.post h2 {
    color: #000;
    font-size: 2.5em;
    font-weight: 800
}
.post p {
    color: #000;
    margin-top: 0
}
.post small {
    font-size: 12px;
    color: gray;
    font-weight: 100
}
article .header {
    padding: 110px 0 50px
}
article small {
    font-weight: 700;
    font-size: 14px;
    color: gray
}
article h1 {
    font-weight: 800;
    line-height: 1.3em;
    margin-top: 10px
}
article p {
    font-size: 20px;
    color: #000
}
article p a {
    color: #ff8a01
}
article .content h2 {
    font-weight: 700;
    color: #000;
    margin: 60px 0 0;
    font-size: 2em
}
article .container {
    width: 940px;
    margin: 0 auto
}
.blog-nav {
    margin: 50px 0
}
.blog-nav a {
    color: gray;
    font-weight: 700;
    border: 1px solid gray;
    padding: 10px 20px;
    border-radius: 3px
}
.blog-nav a:hover {
    opacity: .6;
    -webkit-transition: opacity .5s;
    -moz-transition: opacity .5s;
    -o-transition: opacity .5s;
    -ms-transition: opacity .5s;
    transition: opacity .5s
}
.categories {
    margin-top: 30px
}
.categories a {
    font-size: 11px;
    margin-right: 10px;
    color: #929292;
    background-color: #EAEAEA;
    padding: 5px 10px;
    border-radius: 3px
}
tbody {
    background-color: #fff;
    width: 100%
}
th {
    background-color: #ff8a01;
    color: #fff;
    font-weight: 800;
    font-size: 16px;
    padding: 10px 20px;
    text-align: left
}
td {
    padding: 15px 20px;
    font-size: 1.3em;
    font-weight: 100
}
td img {
    width: 100px
}
table {
    width: 70%;
    margin: 0 auto;
    border: 1px solid #F3F3F3
}
article .img-container {
    width: 650px;
    margin: 30px auto
}
.page-title {
    padding: 110px 0 0
}

/*Disable footer links on some pages*/
.page-item-205, .page-item-222, .page-item-241{display: none}